Subject: [bug#74736] Guix Consensus Document process ratified!

From: Efraim Flashner <[email-masked]>
Date: Fri, 7 Feb 2025 11:24:38 +0200

On Thu, Feb 06, 2025 at 10:34:38PM +0000, Divya Ranjan wrote:
> Hello Ludo,
> 
> Glad that we've finalized the GCD! Really happy to see it. But is it that you've missed my "I support" or that my name is not there in /etc/teams.scm? I just did a search in https://issues.guix.gnu.org/74736 and found that I had sent a "I support" on 25th Jan 17:18 UTC.
> 
> It doesn't matter since the GCD has been accepted overall, but just wanted to ensure I successfully submitted it.
It might not matter for the final tally, but it *is* important to count
all the votes and keep track of the process.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted